@font-face {
    font-family: 'sf_pro_rounded';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/sf-pro-rounded-bold.woff2) format('woff2');
  }
@font-face {
    font-family: 'sf_pro_rounded_semi';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/sf-pro-rounded-semibold.woff2) format('woff2');
  }

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/roboto-regular.woff2) format('woff2');
  }
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/roboto-bold.woff2) format('woff2');
  }
  
*{
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
body, html{
	margin:0rem; 
	padding: 0rem;    
	width: 100%;
    height: 100%;
    font-weight: normal;
    color: #333333;
    font-size: 1px;
    font-family: 'Roboto' , sans-serif;
    background: linear-gradient(101.12deg, #23323A 2.12%, #1B5177 50.39%, #1982C4 97.7%);
    background-attachment: fixed; 
      padding-top: 38rem;
  padding-bottom: 38rem;
	}

.container{
  width: 580rem;
  max-width: 100%;
  border-radius: 23rem;
  background-color: #fff;
  overflow: auto;
  padding: 28rem;
  padding-top: 85rem;
  padding-bottom: 85rem;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;
  margin: auto;

  }
.text{
  font-size: 18rem;
  margin-top: 54rem;
  text-align: center;
  margin-bottom: 52rem;
  }
.text2{
  font-size: 22rem;
  font-weight: bold;
  margin-top: 54rem;
  text-align: center;
  margin-bottom: 52rem;
  }

.logo{
  width: 312rem;
  display: block;
  }
.text{
  font-size: 18rem;
  }
.btn{
    background-color: #DD8F22;
    width: 100%;
    height: 64rem;
    min-height: 64rem;
    display: flex;
    border-radius: 7rem;
    margin-bottom: 15rem;
    color: #fff;
    font-weight: bold;
    font-size: 22rem;
    background-position: left 10rem center;
    background-size: 45rem;
    background-repeat: no-repeat;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding-left: 63rem;
    padding-right: 63rem;
    text-align: center;
  }
.btn.ico1{background-image: url(ico1.png);}
.btn.ico2{background-image: url(ico2.png);}
.btn.ico3{background-image: url(ico3.png);}
.btn.ico4{background-image: url(ico4.png);}


@media (max-width: 800px) {
  body,html{
          padding-top: 0rem;
  padding-bottom: 0rem;
  }
  .container{
    border-radius: 0rem;
    }
  }
@media (max-width: 510px) {
  html{
    font-size: 0.9px;
    }
  }
@media (max-width: 460px) {
  html{
    font-size: 0.8px;
    }
  }
@media (max-width: 405px) {
  html{
    font-size: 0.7px;
    }
  }
@media (max-width: 360px) {
  html{
    font-size: 0.6px;
    }
  }